#containerBox{
    padding: 20px;
    margin: 10px;
    background: linear-gradient(45deg, #e5e9e9, #773b13); 
    border-radius: 30px;
}

#BackImage{
  padding: 15%; 
  margin: 1%; 
  margin-left: 1%;
  margin-right: 1%;
  
}

#Homecontainer{
    padding: 5px;
    margin: 5px;
    background: linear-gradient(45deg, #e5e9e9, #773b13); 
    border-radius: 30px;
}

#containerBox2{
    padding: 10px;
    margin: 10px;
    background-color: #619ab4;
    border-radius: 30px;

}

#containerBox3{
    margin-top: 3%;
    padding: 50px;
    margin-left: 30%;
    margin-right: 30%;
    background: linear-gradient(45deg, #e5e9e9, #773b13); 
}

#containerAddProduct{
    margin-top: 10px;
    padding: 20px;
    margin-left: 20%;
    margin-right: 20%;
    background: linear-gradient(45deg, #e5e9e9, #773b13); 
    border-radius: 30px;
}

#containerBoxAllProduct{
    padding: 30px;
    margin: 70px;
    background: linear-gradient(45deg, #e5e9e9, #773b13); 
    border-radius: 30px;
}

#containerOrdersMade{
    padding: 60px;
    margin: 30px;
    background: linear-gradient(45deg, #e5e9e9, #773b13); 
    border-radius: 30px;

}

#editProfile{
    padding: 30px;
    margin: 10px;
    margin-top: 30px;
    margin-left: 20%;
    margin-right: 20%;
    background-color: #d6d6d6;
    border-radius: 30px;
}



.nav-link:hover {
    font-size: 1.5em; 
    font-weight: bold;
    color: white;
  }

#updateProduct{
    margin-top: 5%;
    padding: 40px;
    margin-left: 30%;
    margin-right: 30%;
    background: linear-gradient(45deg, #101ff1, #ece2da); 
}


body{
    
    background: linear-gradient(45deg, #ffffff, #ffffff); 
    background-position: 0ch;
 

}


.nav-link {
    color: #777777; 
    font-size: 16px; 
    font-weight: bold; 
   
  }

#header_font {
   color: rgb(0, 0, 0);
   font-weight:bolder;

}

#containerBox{
    padding: 20px;
    margin: 10px;
    background-color: #a7bdbe;
}

#containerBox2{
    padding: 10px;
    margin: 10px;
    background-color: #619ab4;
}



#cartItems {
    background-color: #ff9419;
}

#cart-item-names {
    font-weight: bold;

}
#totalAmount{
    font-size: 30px;
    font-weight: bold;

}

table {
    width: 1100px;
    height: 900px;
    border-collapse: collapse;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(189, 111, 111, 0.1);
  }
  th,
  
  td {
    padding: 25px;
    background-color: rgba(255, 255, 255, 0.2);
    color: #000000;
    text-align: center;
  }
  th {
    text-align: center;
    color: #ffffff;
  }
  thead th {
    background-color: #55608f;
    text-align: center;
    font-size: 25px;
  }
  tbody tr:hover {
    background-color: rgba(255, 255, 255, 0.3);
  }
  tbody td {
    position: relative;
  }
  tbody td:hover:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: -9999px;
    bottom: -9999px;
    background-color: rgba(255, 255, 255, 0.2);
    z-index: -1;
  }


 



  





  